baseURL = "https://dk1mi.radio/"
languageCode = "en-us"
title = "DK1MI"
copyright = "Michael Clemens"
subtitle = "personal website of Michael Clemens / DK1MI"
theme = "amberterm"
dateFormat = "2006-01-02" # default

publishDir = "/var/www/htdocs/dk1mi.radio/"

#[mediaTypes]
#[mediaTypes."text/gemini"]
#    suffixes = ["gmi"]
#[mediaTypes."application/atom"]
#    suffixes= ["xml"]
#
#
#[outputFormats]
#[outputFormats.Gemini]
#    name = "GEMINI"
#    isPlainText = true
#    isHTML = false
#    mediaType = "text/gemini"
#    protocol = "gemini://"
#    permalinkable = true
#    path ="gemini/"
#[outputFormats.gemini_atom]
#    name = "GEMINI_ATOM"
#    isPlainText = true
#    isHTML = false
#    baseName = "atom"
#    path = "gemini/"
#    protocol = "gemini://"
#    mediaType = "application/atom"
#
#[outputs]
#  home = ["HTML", "GEMINI_ATOM", "GEMINI", "RSS"]
#  page = ["HTML", "GEMINI"]

# Menu links
[menu]
[[menu.main]]
    name = "Posts"
    weight = 1
    url  = "/post/"
[[menu.main]]
    name = "Projects"
    weight = 3
    url = "/projects/"
[[menu.main]]
    name = "Tags"
    weight = 4
    url = "/tags/"
[[menu.main]]
    name = "FediHams"
    weight = 6
    url = "/fedihams/"
[[menu.main]]
    name = "About"
    weight = 7
    url = "/about/"
[[menu.main]]
    name = "RSS"
    weight = 8
    url = "/index.xml"
[[menu.footer]]
    name = "Git"
    weight = 5
    url = "https://codeberg.org/mclemens/"
[[menu.footer]]
    name = "Fediverse"
    weight = 6
    url = "https://mastodon.radio/@DK1MI"
[[menu.footer]]
    name = "QRZ"
    weight = 7
    url = "https://qrz.com/DB/DK1MI"
[[menu.footer]]
    name = "Privacy"
    weight = 8
    url = "/privacy/"
